Modify

Opened 10 years ago

Closed 10 years ago

#558 closed defect (fixed)

Cannot load osmareder plugin

Reported by: daveemtb Owned by: framm
Priority: blocker Milestone:
Component: Plugin Version:
Keywords: Cc:

Description

When I try to download the osmarender version 5 pluging (have tried via plugins menu and manually copying to correct location) then when I open JOSM is says "could not load plugin osmarender. Deleted from preferences."

I have not previously been able to use it.

Attachments (0)

Change History (6)

comment:1 Changed 10 years ago by daveemtb

Component: CorePlugin
Priority: majorblocker

forgot to do the component/priority boxes :(

comment:2 Changed 10 years ago by bruce89

Resolution: invalid
Status: newclosed

osmarender is a plugin, so this is an issue for the plugin's author.

comment:3 Changed 10 years ago by Gabriel Ebner <ge@…>

Could you please post the error message (from the command line)?

comment:4 Changed 10 years ago by Gabriel Ebner <ge@…>

Resolution: invalid
Status: closedreopened

comment:5 Changed 10 years ago by Gabriel Ebner <ge@…>

In case you have been using Java 1.5, this is fixed now in OSM r6233.

comment:6 Changed 10 years ago by Gabriel Ebner <ge@…>

Resolution: fixed
Status: reopenedclosed

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain framm.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.